@charset "utf-8";
/*
.Company 会社情報
============================*/
.company p{
	font-size:14px;  
}

.company .outline{
    font-size:14px;
}

.company .outline th{
	width:160px;
	padding:10px 0;
  	text-align:left;
	vertical-align:top;
}

.lead{
    width:400px;
}

.company .outline td{
	padding:10px 0;
}

.company .profile{
	text-align:right;
    font-size:12px;
}

.company .profile p{
	margin:0 !important;
	font-size:18px;
}

.company .sns{
	text-align:left;
    font-size:12px;
}

.company .sns p{
	margin: 0 !important;
	font-size: 12px;
	font-weight:bold;
}

/*
.Award 受賞履歴
============================*/
.award h4{
	height:38px;
    margin:0;
    padding:4px 0 0 44px;
    font-size:20px;
	background:#fcf url("../img/h4.gif") no-repeat;
}

.award span{
    font-size:12px;
    color:#666;
}

.award p{
	margin-bottom:30px;
	font-size:14px;  
}


table.address th{
    padding:10px;
    text-align:left;
	vertical-align:top;
}

table.address td{
    padding:10px;
}
